<?xml version="1.0"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
    <w:wordDocument xmlns:w="http://schemas.microsoft.com/office/word/2003/wordml">
      <w:body>

        <xsl:for-each select="logica.reportes.ReporteReprobando/estudiantesRepobando/entry">
          <w:p>
            <w:r>
              <w:t><xsl:value-of select="Estudiante/nombre"/>/<xsl:value-of select="Estudiante/rut"/></w:t>
            </w:r>
          </w:p>
          <w:p>
            <w:r>
              <w:t><xsl:value-of select="float"/></w:t>
            </w:r>
          </w:p>

        </xsl:for-each>
      </w:body>
    </w:wordDocument>
  </xsl:template>
</xsl:stylesheet>
